# Uses of Class
org.apache.lucene.monitor.ScoringMatch

- ## Uses of ScoringMatch in org.apache.lucene.monitor

  Fields in org.apache.lucene.monitor with type parameters of type ScoringMatch
  Modifier and Type
  Field
  Description
  `static final MatcherFactory<ScoringMatch>`
  ScoringMatch.`DEFAULT_MATCHER`
  Methods in org.apache.lucene.monitor that return types with arguments of type ScoringMatch
  Modifier and Type
  Method
  Description
  `static final MatcherFactory<ScoringMatch>`
  ScoringMatch.`matchWithSimilarity(Similarity similarity)`